# Uses of Interface
com.mockobjects.dynamic.CallFactory

Packages that use CallFactory
Package
Description
com.mockobjects.dynamic

## Uses of CallFactory in com.mockobjects.dynamic

Classes in com.mockobjects.dynamic that implement CallFactory
Modifier and Type
Class
Description
`class`
`DefaultCallFactory`
Constructors in com.mockobjects.dynamic with parameters of type CallFactory
Modifier
Constructor
Description
``
`Mock(CallFactory callFactory, CallableAddable callableAddable, Class mockedClass, String name)`